		
					
							.q_progress_bar .progress_content,
				.portfolio_gallery a .gallery_text_holder,
				.projects_holder article .portfolio_description .separator,
				.projects_holder article .hover_feature_holder_title .separator,
				.portfolio_slider .image_holder .separator,
				.highlight,
				.gallery_holder ul li .gallery_hover,
				.q_dropcap.circle,
				.q_dropcap.square,
				.q_icon_with_title.boxed .icon_holder .fa-stack,
				.q_font_awsome_icon_square,
				.q_icon_with_title.square .icon_holder .fa-stack,
				.box_holder_icon_inner.square .fa-stack,
				.q_font_awsome_icon_square,
				.box_holder_icon_inner.circle .fa-stack,
				.circle .icon_holder .fa-stack,
				.q_list.number.circle_number ul>li:before,
				.latest_post_holder .latest_post_date .post_publish_day,
				.social_share_dropdown ul li.share_title,
				#wp-calendar td#today,
				#back_to_top:hover span,
				.vc_text_separator.full div,
				.mejs-controls .mejs-time-rail .mejs-time-current,
				.mejs-controls .mejs-time-rail .mejs-time-handle,
				.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
				.q_pie_graf_legend ul li .color_holder,
				.q_line_graf_legend ul li .color_holder,
				.circle_item .circle:hover,
				.qode_call_to_action.container,
				.qode_carousels .flex-control-paging li a.flex-active{
				background-color: #b99d6b;
				}
				
								
				.portfolio_gallery a .gallery_text_holder,
				.gallery_holder ul li .gallery_hover{
				background-color: rgba(185,157,107,0.9);
				}
				
				h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a, p a,
				nav.main_menu>ul>li.active > a > span,
				nav.main_menu>ul>li.active > a > i,
				nav.main_menu > ul > li:hover > a > span,
				nav.main_menu > ul > li:hover > a > i,
				.drop_down .second .inner > ul > li > a:hover,
				.drop_down .second .inner ul li.sub ul li a:hover,
				.drop_down .wide.icons  .second a:hover i,
				nav.mobile_menu ul li a:hover,
				nav.mobile_menu ul li.active > a,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.box_image_holder .box_icon .fa-stack i.fa-stack-base,
				.q_icon_list i,
				.q_counter_holder span.counter,
				.box_holder_icon .fa-stack i,
				.qbutton.gray,
				.qbutton.gray:hover,
				.q_percentage_with_icon,
				.portfolio_navigation .portfolio_button a:hover i,
				.portfolio_like a.liked i,
				.portfolio_like a:hover i,
				.portfolio_single .portfolio_like a.liked i,
				.portfolio_single .portfolio_like a:hover i,
				.filter_holder ul li:hover span,
				.q_accordion_holder.accordion .ui-accordion-header:hover,
				.q_accordion_holder.accordion.with_icon .ui-accordion-header i,
				.testimonial_content_inner .testimonial_author .company_position,
				blockquote i.pull-left,
				.q_dropcap,
				.q_message.with_icon > i,
				.q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base,
				.q_font_awsome_icon_stack .fa-circle,
				.q_icon_with_title.boxed .icon_holder .fa-stack,
				.q_icon_with_title.center .icon_holder .font_awsome_icon i:hover,
				.q_icon_with_title .icon_with_title_link,
				.q_font_awsome_icon i:hover,
				.q_progress_bars_icons_inner.square .bar.active i,
				.q_progress_bars_icons_inner.circle .bar.active i,
				.q_progress_bars_icons_inner.normal .bar.active i,
				.q_progress_bars_icons_inner .bar.active i.fa-circle,
				.q_list.number ul>li:before,
				.latest_post_inner .post_infos a:hover,
				.post_info_right a:hover,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.blog_holder article .post_comments:hover i,
				.latest_post_inner .post_comments:hover i,
				.blog_holder article .post_description a:hover,
				.blog_holder article .post_description .post_comments:hover,
				.blog_like a:hover i,
				.blog_like a.liked i,
				.blog_like a:hover span,
				.social_share_holder:hover .social_share_title,
				.social_share_dropdown ul li:hover .share_text,
				.social_share_dropdown ul li :hover i,
				.blog_holder article.format-quote .post_text i.qoute_mark,
				.blog_holder article.format-link .post_text i.link_mark,
				.blog_holder article.format-link .post_text .post_text_holder:hover h4 a,
				.blog_holder article.format-quote .post_text .post_text_holder:hover h4 a,
				.blog_holder article.format-quote .post_text .post_text_holder:hover .quote_author,
				.author_text_holder .author_email,
				.comment_holder .comment .text .replay,
				.comment_holder .comment .text .comment-reply-link,
				.header-widget.widget_nav_menu ul.menu li a:hover,
				aside .widget a:hover,
				.header_top #lang_sel ul li ul li a:hover,
				.header_top #lang_sel_click ul li ul li a:hover,
				.header_top #lang_sel_list ul li a.lang_sel_sel,
				.header_top #lang_sel_list ul li a:hover,
				aside .widget #lang_sel a.lang_sel_sel:hover,
				aside .widget #lang_sel_click a.lang_sel_sel:hover,
				aside .widget #lang_sel ul ul a:hover,
				aside .widget #lang_sel_click ul ul a:hover,
				aside .widget #lang_sel_list li a.lang_sel_sel,
				aside .widget #lang_sel_list li a:hover,
				.q_team .q_team_title_holder span,
				.animated_icon_with_text_holder .animated_text p,
				#respond textarea:focus,
				#respond input[type='text']:focus,
				.contact_form input[type='text']:focus,
				.contact_form  textarea:focus,
				.side_menu_button > a:hover,
				.header_top #lang_sel > ul > li > a:hover,
				.header_top #lang_sel_click > ul > li> a:hover,
				nav.content_menu ul li.active i,
				nav.content_menu ul li:hover i,
				nav.content_menu ul li.active a,
				nav.content_menu ul li:hover a,
				aside .widget.posts_holder li:hover{
				color: #b99d6b;
				}
				
				.q_steps_holder .circle_small:hover span, .q_steps_holder .circle_small:hover .step_title, .q_circles_holder .q_circle_inner2:hover i,
				.header_top #lang_sel > ul > li > a:hover,
				.header_top #lang_sel_click > ul > li> a:hover{
				color: #b99d6b !important;
				}
				
				.ajax_loader_html,
				.box_image_with_border:hover,
				.q_progress_bars_icons_inner.square .bar.active .bar_noactive,
				.q_progress_bars_icons_inner.square .bar.active .bar_active,
				.q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
				.q_progress_bars_icons_inner.circle .bar.active .bar_active,
				.blog_holder article.format-link .post_text .post_text_holder:hover,
				.blog_holder article.format-quote .post_text .post_text_holder:hover,
				.widget.widget_search form.form_focus,
				#back_to_top:hover span,
				.q_steps_holder .circle_small_wrapper,
				#respond textarea:focus,
				#respond input[type='text']:focus,
				.contact_form input[type='text']:focus,
				.contact_form  textarea:focus,
				blockquote,
				.q_progress_bar .progress_content,
				.select2-container--default .select2-search--dropdown .select2-search__field:focus{
				border-color: #b99d6b;
				}
				
							
						
							.q_progress_bars_vertical .progress_content_outer .progress_content,
				.qbutton,
				.load_more a,
				#submit_comment,
				.drop_down .wide .second ul li .qbutton,
				.drop_down .wide .second ul li ul li .qbutton,
				.qbutton.dark,
				.q_social_icon_holder .fa-stack,
				.single_tags a,
				.widget .tagcloud a,
				.animated_icon_inner span.animated_icon_back i{
				background: #b99d6b;
				background: #b99d6b -ms-linear-gradient(bottom, #b99d6b 0%, #b99d6b 100%);
				background: #b99d6b -moz-linear-gradient(bottom, #b99d6b 0%, #b99d6b 100%);
				background: #b99d6b -o-linear-gradient(bottom, #b99d6b 0%, #b99d6b 100%);
				background: #b99d6b -webkit-gradient(linear, left bottom, left top, color-stop(0,#b99d6b), color-stop(1, #b99d6b));
				background: #b99d6b -webkit-linear-gradient(bottom, #b99d6b 0%, #b99d6b 100%);
				background: #b99d6b linear-gradient(to top, #b99d6b 0%, #b99d6b 100%);
				}
				
				.q_social_icon_holder:hover i.simple_social{
				color: #b99d6b !important;
				}
				
										
							.q_progress_bars_vertical .progress_content_outer .progress_content,
				.qbutton,
				.load_more a,
				#submit_comment,
				.drop_down .wide .second ul li .qbutton,
				.drop_down .wide .second ul li ul li .qbutton,
				.qbutton.dark,
				.q_social_icon_holder .fa-stack,
				.single_tags a,
				.widget .tagcloud a,
				.animated_icon_inner span.animated_icon_back i{
				border-color: #b99d6b;
				}
				
									
				
				
									body{
											font-family: 'Montserrat', sans-serif;
															}
																	
					.header_bottom,
			.header_top {
			background-color: rgba(0,0,0,0.7);
			}
			
					
				
					
			.header_top,
			.header_bottom,
			.title,
			.header_top .left .inner > div,
			.header_top .left .inner > div:last-child,
			.header_top .right .inner > div:first-child,
			.header_top .right .inner > div,
			header .header_top .q_social_icon_holder,
			.drop_down .second .inner ul li a,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			li.narrow .second .inner ul
			{
			border-color:#ffffff;
			}
		
							header.scrolled .header_bottom,
			header.scrolled .header_top {
			background-color: rgba(0,0,0,0.95) !important;
			}
				
				
					
			header.scrolled .header_bottom {
			-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
			-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
			-o-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
			box-shadow: 0 1px 3px rgba(0,0,0,0.11);
			}
			
			header.scrolled .header_bottom,
			header.scrolled .header_top {
			border-bottom:1px solid #ebebeb;
			}
			
			header.scrolled .header_top .right .inner > div:first-child {
			border-left: 1px solid #eaeaea;
			}
			
			header.scrolled .header_top .right .inner > div {
			border-right: 1px solid #eaeaea;
			border-left: 0
			}
			
			header.scrolled .header_top .left .inner > div:last-child {
			border-right: 1px solid #eaeaea;
			}
			
			header.scrolled .header_top .left .inner > div {
			border-left: 1px solid #eaeaea;
			}
		
				
					header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
				
					
			.header_top,
			.header_top .header-widget.widget_nav_menu ul ul{
			background-color: rgba(0,0,0,0.7);
			}
							header.sticky .header_top{
			background-color: rgba(0,0,0,0.95);
			}
				
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button{
			height: 75px;
			}
			.content.content_top_margin{
			margin-top: 75 !important;
			}
			
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 75px;
			}
			
							
				.drop_down .second,
				.drop_down .second.bellow_header
				{
				top: 75px;
				}
					
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 75px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 75px;
			}
			
			header.scrolled .drop_down .second{
			top: 75px;
			}
				
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button {
			height: 75px !important;
			}
			
			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 75px;
			}
			
			header.sticky .drop_down .second{
			top: 75px;
			}
				
							nav.main_menu > ul > li > a{
			line-height: 75px;
			}
							.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			li.narrow .second .inner ul,
			nav.main_menu > ul > li:hover > a,
			header.sticky nav.main_menu > ul > li:hover > a span
			{
			background-color: #000000;
			background-color: rgba(0,0,0,0.9);
			}
							nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Montserrat', sans-serif;
						 font-size: 14px; 			 font-style: normal; 			 font-weight: 500; 			}
			
							.side_menu_button a,
				.side_menu_button a:hover{
				color: #ffffff;
				}
					
									.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5{
			 color: #fff; 							font-family: 'Montserrat', sans-serif !important;
						 font-size: 14px; 			 line-height: 20px; 			 font-style: normal;  			font-weight: 400; 			}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #ffffff;  							font-family: 'Montserrat', sans-serif;
						 font-size: 11px;  			 line-height: 20px;  			 font-style: normal;   			 font-weight: 300;  			}
			.drop_down .wide.icons .second i{
			 color: #ffffff;  			}
						
		
					header.fixed nav.main_menu > ul > li > a,
			header.light.fixed nav.main_menu > ul > li > a,
			header.dark.fixed nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Montserrat', sans-serif !important;
						 font-size: 14px; 			 line-height: 20px !important; 			 font-style: normal;  			font-weight: 400; 			}
							header.fixed .side_menu_button a,
			header.fixed .side_menu_button a:hover{
			 color: #ffffff; 			}
						
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
										font-family: 'Montserrat', sans-serif !important;
						 font-size: 13px; 			 line-height: 20px !important; 			 font-style: normal;  						}
				
				
				
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #ffffff; 							font-family: 'Montserrat', sans-serif;
						 font-size: 13px; 			 line-height: 20px; 			 font-style: normal; 									}
			
							@media only screen and (max-width: 1000px){
				header .side_menu_button a:hover,
				header .side_menu_button a,
				header .mobile_menu_button span,
				header.dark .side_menu_button a,
				header.dark .side_menu_button a:hover,
				header.dark .mobile_menu_button span{
				color: #ffffff;
				}
				}
											
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu{
			background-color: #000000 !important;
			}
			}
				
									h1{
				color: #233240; 							font-family: 'Montserrat', sans-serif;
						font-size: 40px; 									font-weight: 500; 						}
									h2,
			h2 a{
			color: #233240; 																					}
							h3,h3 a{
			color: #233240; 																					}
									h5,
			h5 a{
			color: #b99d6b; 							font-family: 'Oswald', sans-serif;
																					}
							h6{
										font-family: 'Playfair Display', sans-serif;
																					}
		
				
					p{
																					margin-top: 15px;			margin-bottom: 15px;			}
			.breadcrumb a,
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder i.simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
						}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
														.blog_holder article .post_description,
			.latest_post_inner .post_infos{
										font-family: 'Source Sans Pro', sans-serif;
						font-size: 21px; 									}
																												
				
													.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #162028;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #162028 !important;
			}
							.footer_top .column_inner > div h4 {
			color:#708ba5;
			}
							.footer_top .widget_recent_entries > ul > li:after,
			.footer_top .widget_pages ul li:after,
			.footer_top .widget_meta > ul > li:after,
			.footer_top .widget_nav_menu ul li:after,
			.footer_top .widget_recent_comments > ul > li:after {
			border-color:#283642;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li{
			color: #708ba5;
			}
							.footer_top a{
			color: #708ba5 !important;
			}
							.footer_top a:hover{
			color: #678098 !important;
			}
							.footer_bottom_holder, #lang_sel_footer{
			background-color:#0a0f13;
			}
							.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color:#344452;
			}
							.qode_call_to_action.container{
			background-color:#233240;
			}
										
				
		